Subject: Re: Cygwin uses wrong make tool on my system.
From: "Harald Houppermans" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 29 Jun 2003 01:04:47 +0200

----- Original Message -----
From: "Elfyn McBratney" <[email-masked]>
To: "Harald Houppermans" <[email-masked]>
Cc: <[email-masked]>
Sent: Sunday, June 29, 2003 12:54 AM
Subject: Re: Cygwin uses wrong make tool on my system.

> On Sun, 29 Jun 2003, Harald Houppermans wrote:
>
> > The problem is a bit bigger.
> >
> > Delphi 5 is also installed on my system and also has a tool called
make.exe.
> >
> > Delphi 6 is also installed on my system and also has a tool called
make.exe.
> >
> > Eh, oops.
> >
> > Oh well I ll have to rename then for now...
> >
> > Unless somebody knows how to call cygwin's make ? :D
>
> Put the path to Cygwin's bin (e.g., C:\Cygwin\bin) in your system PATH
> environment variable. If your starting Cygwin via cygwin.bat, set the path
> there. On NT/2K/XP goto System in the control panel, and it's under
> Environment Variables or Advanced.

I know how to do that all...

Suppose I set the path in cygwin.bat...

After I exit cygwin... will my path be restored the original setting or be
screwed up ? :)

Anyway... I go try it out...  I just have to many make.exe's on my system,
lol :)

I am not going to constantly rename all those :)

Lol.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/